
#contents {
  background: #f9f5ed;
}

#mv {
  height: auto;
}
#mv .banner,
#mv .cm_banner {
  height: auto;
  background: none !important;
}
#mv .banner img,
#mv .cm_banner img {
  display: block;
  width: 100%;
  height: auto;
}

#news {
  display: none;
}

#main {
  padding: 0;
}
#main .main,
#main .side {
  width: 100%;
  float: none;
}
#main .side {
  box-sizing: border-box;
  padding: 4%;
}

#banner_area li {
  margin: 0;
  padding-top: 0.66667%;
  -moz-box-shadow: 0 0 0 0;
  -webkit-box-shadow: 0 0 0 0;
  box-shadow: 0 0 0 0;
}
#banner_area a {
  width: 100%;
  height: auto;
  background: none !important;
}
#banner_area a img {
  display: block;
  width: 100%;
  height: auto;
}
#banner_area .cm_yaki-gyoza a{
	height:auto;
}

#side_banner_area {
  margin-bottom: 30px;
  -moz-box-shadow: 0 0 0 0;
  -webkit-box-shadow: 0 0 0 0;
  box-shadow: 0 0 0 0;
}
#side_banner_area .ponzu {
  display: block;
  width: 100%;
  height: auto;
  background-image: none;
}
#side_banner_area .ponzu img {
  display: block;
  width: 100%;
  height: auto;
}

#cm_area {
  -moz-box-shadow: 0 0 0 0;
  -webkit-box-shadow: 0 0 0 0;
  box-shadow: 0 0 0 0;
}
#cm_area .intro {
  text-align: center;
  padding: 5.07246%;
}
#cm_area .intro .txt{
	text-align:left;
	display:block;
	font-size:13px;
}
#cm_area .intro .tit.sp_view {
  display: block;
  text-align:center;
  font-size: 15px;
}
#cm_area .intro .tit.pc_view {
  display: none;
}




